package com.example.livingai.pages.imagepreview

import androidx.compose.runtime.Composable
import org.koin.androidx.compose.koinViewModel

@Composable
fun ImagePreviewScreen(
    viewModel: ImagePreviewViewModel = koinViewModel()
) {

}
